<table name="Skyclad Observer">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="OPERATIONSKULDINBOUND" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="anticipation.ogg"/>
        <event name="assault"  start_source="transition.ogg" source="assault.ogg"/>
        <event name="control" start_source="precontrol.ogg" source="control.ogg"/>
    </HeistMusic>
</table>